EZ_SSheetSetActiveCell(3)

NAME
EZ_SSheetSGetActiveCell - set the current active cell

SYNOPSIS
#include <EZ.h>

void EZ_SSheetSetActiveCell( EZ_Widget *ssheet, int row, int col);

ARGUMENTS
ssheet Specifies a spread sheet widget.

row,col Specify a cell.

DESCRIPTION

EZ_SSheetSetActiveCell sets the current active cell.

SEE ALSO
EZ_SSheetGetCell(3), EZ_SSheetGetActiveCell(3)